#gallery-js{
	margin-top: -12px;
	border-top: solid 1px #cccccc;
	width: 100%;
}
#gallery-js img{
	width: 140px;
	display: inline;
	padding: 2px;
	margin: 30px;
	background: #ffffff;
}
#gallery-js img:hover{
	background: #cc0000;
}
#gallery-js-menu{
	margin: 0px;
	padding: 0px 0px 6px 0px;
	border-bottom: solid 1px #cccccc;
}
.gallery-js-nav{
	margin: 0px 5px 0px 5px;
	font-family: arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #cc0000;	
}
.gallery-js-nav:hover{
	text-decoration: underline;
}
#jumpTo{
	display: inline;
	color: #cc0000;
}
#jumpTo a{
	margin: 0px 5px 0px 5px;
	font-family: arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #cc0000;
}
#jumpTo a:hover{
	text-decoration: underline;
	color: #cc0000;
}
.colorNum{
	padding: 0px 3px 0px 3px;
	border: solid 2px #cc0000;
	color: #cc0000;
}